For AI agents: a documentation index is available at the root level at /llms.txt and /llms-full.txt. Append /llms.txt to any URL for a page-level index, or .md for the markdown version of any page.
API StatusPartner Portal
HomeGuidesAPI ExplorerSDKsGitHubSupport
HomeGuidesAPI ExplorerSDKsGitHubSupport
  • API Concepts
    • Overview
    • Environments and URLs
    • Authentication
    • API versioning
    • Rate limiting
    • HTTP headers
    • Pagination, sorting, and filtering
  • General
  • Common
  • Accounts payable
      • GETGet credit notes
      • POSTCreate a credit note
      • POSTUpload a credit note from a file
      • GETGet credit note validations
      • PUTUpdate credit note validations
      • POSTReset credit note validations
      • GETGet a credit note by ID
      • DELDelete a credit note
      • PATCHUpdate a credit note
      • POSTApprove a credit note
      • POSTCancel a credit note
      • POSTCancel OCR of a credit note
      • GETGet all line items of a credit note
      • POSTAdd a new line item to a credit note
      • PUTReplace all line items of a credit note
      • GETGet a single line item of a credit note
      • DELDelete a line item from a credit note
      • PATCHUpdate a line item of a credit note
      • POSTReject a credit note
      • POSTSubmit a credit note for approval
      • GETValidate a credit note
  • Accounts receivable
  • E-invoicing
  • Payments
  • Accounting integration
  • Expense management
  • Utilities
LogoLogo
API StatusPartner Portal
Accounts payableCredit notes

Reset credit note validations

POST
/payable_credit_notes/validations/reset
POST
/v1/payable_credit_notes/validations/reset
$curl -X POST https://api.sandbox.monite.com/v1/payable_credit_notes/validations/reset \
> -H "x-monite-version: 2024-05-25" \
> -H "Authorization: Bearer <token>"
1{
2 "required_fields": [
3 "currency"
4 ]
5}
Reset credit notes validations.
Was this page helpful?
Previous

Get a credit note by ID

Next
Built with

Authentication

AuthorizationBearer

Bearer authentication of the form Bearer <token>, where token is your auth token.

Headers

x-monite-versionstringRequired

Response

Successful Response
required_fieldslist of enums

Errors

400
Post Payable Credit Notes Validations Reset Request Bad Request Error
401
Post Payable Credit Notes Validations Reset Request Unauthorized Error
403
Post Payable Credit Notes Validations Reset Request Forbidden Error
422
Post Payable Credit Notes Validations Reset Request Unprocessable Entity Error
429
Post Payable Credit Notes Validations Reset Request Too Many Requests Error